- Name: Another Farewell Map CC-Side
  Version: 1.3.2
  Dependencies:
    - Name: AdventureHelper
      Version: 1.5.8
    - Name: CherryHelper
      Version: 1.6.12
    - Name: CollabUtils2
      Version: 1.8.6
    - Name: CommunalHelper
      Version: 1.9.8
    - Name: ContortHelper
      Version: 1.5.5
    - Name: DJMapHelper
      Version: 1.9.4
    - Name: EeveeHelper
      Version: 1.5.3
    - Name: Everest
      Version: 1.0.0
    - Name: ExtendedVariantMode
      Version: 0.22.4
    - Name: FancyTileEntities
      Version: 1.6.2
    - Name: FlaglinesAndSuch
      Version: 1.4.19
    - Name: FrostHelper
      Version: 1.33.0
    - Name: IsaGrabBag
      Version: 1.6.1.1
    - Name: JackalHelper
      Version: 1.6.8
    - Name: LunaticHelper
      Version: 1.1.1
    - Name: MaxHelpingHand
      Version: 1.17.9
    - Name: Sardine7
      Version: 1.0.0
    - Name: ShroomHelper
      Version: 1.2.1
    - Name: VivHelper
      Version: 1.6.1.1
    - Name: memorialHelper
      Version: 1.0.3